Subject: More on PREP IDE Fixes

From: Dan Sheets <[email-masked]>
Date: Fri, 22 Oct 1999 06:42:07 -0700

Cort asked me to ask people to test these changes. 
Cort is planning on putting these changes in unless 
people can find problems with the modifications.

Could someone else please try out these changes? 

I've attached the diff. This diff is against vger 2.2,
Cort's request.

Since my original post I found an old Blackhawk 
(PowerStack) that has IDE. I tried my original patch
on this board and it didn't work. Well, come to find
out the standard 2.2 PPC kernel also didn't support
IDE. So in the patch that's attached, I have also fixed
IDE on a Blackhawk.

I have tested this patch on a MTX, MCP750, MCPN750
and a Blackhawk.

Thanks
-- 
___________________________________________________________________
Dan Sheets                          Motorola Computer Group
Software Engineer, RTSS             2900 South Diablo Way, MD DW278
[email-masked]                Tempe, AZ 85282